@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
body#index #main {
	background: none;
}

body#index #header {
	margin-bottom: 23px;
}

body#index .range {
	border-bottom: 1px solid #CCCCCC;
}

body#index .range .photoBox {
	float: right;
}

body#index .range .textBox {
	margin-top: 33px;
	width: 535px;
	float: left;
}

body#index .range .textBox h2 {
	margin-bottom: 20px;
}

body#index .range .textBox p {
	width: 360px;
	color: #333;
	font-size: 1.2em;
	line-height: 1.7;
}

body#index .comLink {
	margin: 20px 0 0 0;
}

body#index .comLink li {
	padding: 5px 0 5px 9px;
	width: 310px;
}

body#index .comLink .navi01 {
	background: url(../img/products/index_photo02.jpg) no-repeat right 9px;
}

body#index .comLink .navi02 {
	background: url(../img/products/index_photo04.jpg) no-repeat right top;
}

body#index .comLink .navi03 {
	width: 299px;
	background: url(../img/products/index_photo05.jpg) no-repeat right top;
}

body#index .comLink .navi04 {
	padding-bottom: 35px;
	background: url(../img/products/index_photo03.jpg) no-repeat right 5px;
}

body#index .comLink li .link {
	margin: 0 0 5px 4px;
}

body#index .comLink .navi03 ul li {
	width: 280px;
}

body#index .comLink li ul li {
	margin-bottom: 0;
	padding: 0;
	color: #333;
	font-size: 1.2em;
	line-height: 1.3;
}